<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="../../styles/main.css">
</head>

<body>

    <footer class="footer">

        <div class="container">

            <div class="footer-inner">

                <div class="footer-nav-wrapper">
                    <div class="main-nav">

                        <ul class="footer-nav-list">
                            <li class="nav-name os-sb">Магазин</li>
                            <li class="footer-nav-item"><a class="footer-nav-link" href="">Сатин</a></li>
                            <li class="footer-nav-item"><a class="footer-nav-link" href="">Перкаль</a></li>
                            <li class="footer-nav-item"><a class="footer-nav-link" href="">Сатин</a></li>
                            <li class="footer-nav-item"><a class="footer-nav-link" href="">Сатин</a></li>
                        </ul>

                        <ul class="footer-nav-list">
                            <li class="nav-name os-sb">Магазин</li>
                            <li class="footer-nav-item"><a class="footer-nav-link" href="">Сатин</a></li>
                            <li class="footer-nav-item"><a class="footer-nav-link" href="">Сатин</a></li>
                            <li class="footer-nav-item"><a class="footer-nav-link" href="">Сатин</a></li>
                            <li class="footer-nav-item"><a class="footer-nav-link" href="">Сатин</a></li>
                        </ul>

                    </div>
                    <div class="info-nav">
                        <ul class="footer-nav-list">
                            <li class="nav-name os-sb">Информация</li>
                            <li class="footer-nav-item"><a class="footer-nav-link" href="">Отзывы</a></li>
                            <li class="footer-nav-item"><a class="footer-nav-link" href="">Блог</a></li>
                            <li class="footer-nav-item"><a class="footer-nav-link" href="">О нас</a></li>
                            <li class="footer-nav-item"><a class="footer-nav-link" href="">Гид по тканям</a></li>
                            <li class="footer-nav-item"><a class="footer-nav-link" href="">Трекинг заказа</a></li>
                            <li class="footer-nav-item"><a class="footer-nav-link" href="">Политика
                                    конфиденциальности</a></li>
                            <li class="footer-nav-item"><a class="footer-nav-link" href="">Пользовательское
                                    соглашение</a></li>
                        </ul>
                    </div>
                </div>

                <div class="follow-block">
                    <p class="follow-title os-sb">Подпишитесь на рассылку</p>
                    <p class="follow-subtitle">Получайте лучшие предложения быстрее других</p>
                    <div class="input-wrapper">
                        <input type="email" placeholder="E-mail">
                        <button class="black-button os-b">ПОДПИСАТЬСЯ</button>
                    </div>
                    <p class="social-title os-sb">Мы в социальных сетях</p>
                    <div class="social-buttons-wrapper">
                        <button><img src="../../assets/icon/Инстаграм.svg" alt="instagram"></button>
                    </div>
                </div>

            </div>

            <p class="copyright">© 2021 Белее Белого. Все права защищены.</p>

        </div>

    </footer>



</body>

</html>